th,
td {
  border: 10px solid white;
  text-align: center;
  font-weight: bold;
  word-wrap: break-word;
}

thead tr th:first-child,
tbody tr td:first-child {
  width: 6em;
  min-width: 6em;
  max-width: 6em;
  word-break: break-all;
}

table {
  width: 100%;
  table-layout: fixed;
}

.lg-text {
  font-size: 10vw;
}

.lg-text1 {
  font-size: 6.8vw;
}

.mn-text0 {
  font-size: 6vw;
}

.mn-text {
  font-size: 8vw;
}

.mn-text3 {
  font-size: 5vw;
}

.mn-text4 {
  font-size: 6vw;
}

.mn-text5 {
  font-size: 4vw;
}

.mn-text2 {
  font-size: 6vw;
}

.mn-text1 {
  font-size: 7vw;
}

.mn-text6 {
  font-size: 8vw;
  margin-top: 4%;
}

.mn-text7 {
  font-size: 6vw;
}

.mn-text8 {
  font-size: 8vw;
}

.mySlides {
  display: none;
}

.bottom-element {
  position: absolute;
  bottom: 0;
}

.text-center {
  text-align: center
}

.text-red {
  color: red;
}

.text-green {
  color: green;
}

.text-blue {
  color: blue;
}

.text1 {
  font-size: 6vw;
}

.text2 {
  font-size: 1px;
}

.marquee {
  white-space: nowrap;
  display: inline-block;
  padding-left: 100%;
  animation: marquee 15s linear infinite;
}

.lg-text2 {
  font-size: 6.5vw;
}

.lg-text3 {
  font-size: 6.8vw;
}

.lg-text4 {
  font-size: 5.7vw;
}

.lg-text5 {
  font-size: 5.1vw;
}

.lg-text6 {
  font-size: 4.5vw;
}

@keyframes marquee {
  0% {
    transform: translate(0, 0);
  }

  100% {
    transform: translate(-100%, 0);
  }
}

* {
  line-height: 1;
}